[Desktop Entry]
Encoding=UTF-8
Name=CD/DVD-ROM Device
Name[af]=cd/DVD-ROM toestel
Name[ar]=جهاز أقراص مدمجة/DVD-ROM
Name[be]=CD/DVD-ROM прылада
Name[bg]=CD/DVD-ROM Устройство 
Name[bs]=CD/DVD-ROM uređaj
Name[cs]=Jednotka CD/DVD
Name[da]=CD/DVD-ROM-enhed
Name[de]=CD/DVD-ROM
Name[el]=Συσκευή CD/DVD-ROM
Name[eo]=Lumdiskingo
Name[es]=Unidad de CD/DVD-ROM
Name[et]=CD/DVD-ROM seade
Name[eu]=CD/DVD-ROM Dispositiboa
Name[fi]=CD/DVD-ROM -laite
Name[fr]=Lecteur CD-ROM ou DVD-ROM
Name[he]=התקן תקליטור\DVD
Name[hu]=CD/DVD-ROM eszköz
Name[is]=Geisla-/DVD-ROM drif
Name[it]=Dispositivo CD/DVD-ROM
Name[ja]=CD/DVD-ROMデバイス
Name[lt]=CD/DVD-ROM įrenginys
Name[lv]=CD/DVD-ROM Iekārta
Name[nb]=CDROM/DVD-enhet
Name[nl]=CD-/DVD-romspeler
Name[nn]=CD-/DVD-ROM-eining
Name[pl]=Urządzenie CD/DVD-ROM
Name[pt]=Leitor de CD/DVD-ROMs
Name[pt_BR]=Dispositivo de CD/DVD-ROM
Name[ro]=Dispozitiv CD/DVD-ROM
Name[ru]=Устройство CD/DVD-ROM
Name[sk]=CD/DVD-ROM zariadenie
Name[sl]=Naprava CD/DVD-ROM
Name[sv]=Cd/dvdrom-enhet
Name[th]=อุปกรณ์ CD/DVD
Name[tr]=CD/DVD-ROM Aygıtı
Name[uk]=Пристрій КД/DVD
Name[ven]=Maano a CD/ROM
Name[vi]=Thiết bi. CD/DVD-ROM
Name[xh]=Icebo le CD/DVD-ROM
Name[xx]=xx
Name[zh_CN]=CD/DVD-ROM 设备
Name[zh_TW]=CD/DVD-ROM 裝置
Name[zu]=Ithuluzi leCD/DVD-ROM
Comment=New CD/DVD-ROM Device
Comment[af]=nuwe cd/DVD-ROM toestel
Comment[ar]=جهاز أقراص مدمجة/DVD-ROM جديد
Comment[be]=Новая CD/DVD-ROM прылада
Comment[bg]=Ново CD/DVD-ROM Устройство 
Comment[bs]=Novi CD/DVD-ROM uređaj
Comment[cs]=Nová jednotka CD/DVD
Comment[da]=Ny CD/DVD-ROM-enhed
Comment[de]=Neues CD/DVD-Gerät
Comment[el]=Νέα Συσκευή CD/DVD-ROM
Comment[eo]=Nova lumdiskingo
Comment[es]=Nueva unidad de CD/DVD-ROM
Comment[et]=Uus viit CD/DVD-ROM seadmele
Comment[eu]=CD/DVD-ROM Dispositibo Berria
Comment[fi]=Uusi CD/DVD-ROM -laite
Comment[fr]=Nouveau lecteur de CD-ROM ou de DVD-ROM
Comment[he]=התקן תקליטור\DVD חדש
Comment[hu]=Új CD/DVD-ROM eszköz
Comment[is]=Nýtt geisla- eða DVD-ROM drif
Comment[it]=Nuovo dispositivo CD/DVD-ROM
Comment[ja]=新規CD/DVD-ROMデバイス
Comment[lt]=Naujas CD/DVD-ROM įrenginys
Comment[lv]=Jauna CD/DVD-ROM Iekārta
Comment[nb]=Ny CDROM/DVD-enhet
Comment[nl]=Nieuwe CD-/DVD-romspeler
Comment[nn]=Ny CD-/DVD-ROM-eining
Comment[pl]=Nowe urządzenie CD/DVD-ROM
Comment[pt]=Novo leitor de CD/DVD-ROMs
Comment[pt_BR]=Novo dispositivo de CD/DVD-ROM
Comment[ro]=Dispozitiv CD/DVD-ROM nou
Comment[ru]=Новое устройство CD/DVD-ROM
Comment[sk]=Nové CD/DVD-ROM zariadenie
Comment[sl]=Nova naprava CD/DVD-ROM
Comment[sv]=Ny cd/dvdrom-enhet
Comment[th]=กำหนดอุปกรณ์ CD/DVD ROM ใหม่
Comment[tr]=Yeni CD/DVD-ROM Aygıtı
Comment[uk]=Новий пристрій КД/DVD
Comment[ven]=Maano maswa a CD/ROM
Comment[vi]=Thiết bi. CD/DVD-ROM mới
Comment[xh]=Icebo elitsha le CD/DVD
Comment[xx]=xx
Comment[zh_CN]=新建 CD/DVD-ROM 设备
Comment[zh_TW]=新 CD/DVD-ROM 裝置
Comment[zu]=Elisha ithuluzi le CD/DVD-ROM
Type=Link
URL=.source/CDROM-Device.desktop
Icon=cdrom_unmount
